{
  "_from": "cejs@latest",
  "_id": "cejs@4.5.5",
  "_inBundle": false,
  "_integrity": "sha512-226z/O8jdaPl0Byk7JZvpblvrlWxc010Uz1Ev+hHcJwvRaM9T8pL8eVyp3qlMSq4V6eVI9mBzsETcFVooLov/g==",
  "_location": "/cejs",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cejs@latest",
    "name": "cejs",
    "escapedName": "cejs",
    "rawSpec": "latest",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "/wikiapi"
  ],
  "_resolved": "https://registry.npmjs.org/cejs/-/cejs-4.5.5.tgz",
  "_shasum": "e261a5dd79fff31e3145db098fc873ddd09f3b4f",
  "_spec": "cejs@latest",
  "_where": "/mnt/c/Users/docto/Downloads/Rappaurio/node_modules/wikiapi",
  "author": {
    "name": "vimunci",
    "email": "vimunci@gmail.com",
    "url": "https://github.com/kanasimi/CeJS"
  },
  "bugs": {
    "url": "https://github.com/kanasimi/CeJS/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "vimunci"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "A JavaScript module framework that is simple to use.",
  "devDependencies": {},
  "engines": {
    "node": ">=0.10"
  },
  "homepage": "https://github.com/kanasimi/CeJS",
  "keywords": [
    "arbitrary-precision",
    "arithmetic",
    "numerals",
    "Chinese era",
    "calendar",
    "character encoding",
    "address input",
    "internationalization"
  ],
  "license": "BSD-3-Clause",
  "main": "./index.js",
  "name": "cejs",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kanasimi/CeJS.git"
  },
  "scripts": {
    "test": "node \"_test suite/test.js\""
  },
  "title": "CeJS",
  "version": "4.5.5"
}
